@charset "UTF-8";
@import url("reset.css");
@font-face {
    font-family: 'Montserrat';
    src: url('../font/montserrat-regular-webfont.woff2') format('woff2'),
         url('../font/montserrat-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Montserrat';
    src: url('../font/montserrat-medium-webfont.woff2') format('woff2'),
         url('../font/montserrat-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'icons';
    src: url('../font/icons.woff') format('woff'),
         url('../font/icons.ttf') format('truetype'),
         url('../font/icons.svg#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	background: #f4f4f4;
	font-size: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	color: #515151;
	font-size: 1.5em;
	letter-spacing: 0.02em;
	line-height: 1.6;
}

a {
	 color: #1c92b5;
	text-decoration: none;
	padding: 0.2em;
	-o-transition-duration: 0.2s;
 -webkit-transition-duration: 0.2s;
 transition-duration: 0.2s;

}
a:hover,
a:active {
	color: #00b1e6;
}
a:focus {
	color: #fff;
	background: #00b1e6;
}
img {
	width: 100%;
	vertical-align: bottom;
}
p {
	margin: 1.5em 0;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.0em;
}
h2, h3 ,h4 {
	line-height: 1.4;
	font-weight: 500;
}
strong {
	font-weight: 500;
}

/***********************************************************************/
/****************************** STRUCTURE ******************************/ 
/***********************************************************************/

/****************** Header ******************/  
header {
	padding: 0.8em 3%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.logo {
	display: block;
	font-size: 1em;
	text-transform: lowercase;
	
}
.logo > span {
	display: block;
	font-weight: 500;
	font-size: 0.55em;
	padding-left: 0.15em;
}
.logo span span {
	letter-spacing: 1.27em;
}

/**************** Navigation ****************/
.menu div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
}
.menu div ul {
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.menu div ul li {
	margin-right: 1.5em;
	line-height: 1;
}
.menu div > ul:last-child li {
	margin-right: 0.5em;
}
.menu div > ul:last-child {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	-webkit-box-ordinal-group: 0;
	    -ms-flex-order: -1;
	        order: -1;
	margin-bottom: 0.5em;
}
.menu div ul li:last-child {
	margin-right: 0;
}
.menu div ul:first-child li a {
	display: inline-block;
	font-size: 0.75em;
	padding: 0.3em;
}
.menu div ul:last-child li a {
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.6em;
	font-weight: 500;
	letter-spacing: 0.05em;
	
}	
.menu div ul li a:active {
	outline: none;
}


/**************** Menu Button ****************/

.menu-button {
	display: none;
	background: none;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	border-radius: none;
	border: none;
	padding: 0.3em;
	color: #1c92b5;
	font-size: 0.8em;	
	font-weight: 400;
	text-transform: uppercase;
	text-align: right;
}
.menu-button:hover {
	cursor: pointer;
	color: #00b1e6 !important;
	-o-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}
.closed::before,
.opened::before {
	font-family: 'icons';
	font-weight: normal;
	font-size: 0.7em;
	margin-right: 0.5em;
}
.closed::before {
	content:'A';
}
.opened::before {
	content:'B';
}

/****************** Main ******************/
main {
	display: block;
}
h2, h3, h4 {
	margin: 2.4em 0 1.2em 0;
}
main h1,
main .h1 {
	font-size: 0.8em;
	line-height: 2.1;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.06em;
}
main h2:first-child {
	margin-top: 0;
}
[href="#main"] {
    position: absolute;
    top: -2em;
    right: 0.7rem;
}
/****************** Aside ******************/
aside {
	border-top: 1px solid #f4f4f4; 
	padding: 4em 3%;
	font-size: 0.8em;
}
aside h3 {
	font-size: 1.2em;
	font-weight: 400;
	margin: 2.4em 0 1.2em 0;
}
aside h3:first-child {
	margin-top: 0;
}
aside .col-1-3 p {
	margin-bottom: 0;
}
aside .col-1-3:first-child {
	padding-left: 0;
}
aside .col-1-3:last-child {
	padding-right: 0;
}
/****************** Footer ******************/
footer {
	padding: 1em 3%;
	font-size: 0.8em;
}
.nav-footer ul li {
	display: inline;
}
.nav-footer ul li:not(:last-child) {
	margin-right: 1em;
}
.nav footer ul li a {
	font-size: 0.8em;
}

/****************** Wrappers ******************/
.wrapper-outer {
	margin: 0 auto;
	max-width: 70em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100vh;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-transition: all 0.45s ease;
	-o-transition: all 0.45s ease;
	transition: all 0.45s ease;
}
.wrapper-outer,
.wrapper-inner,
header,
footer,
main,
aside {
	background: #fff;
}
header,
footer,
aside {
	-webkit-box-flex: 0;
	-ms-flex: 0;
	flex: 0;
}
main {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column nowrap;
	        flex-flow: column nowrap;
}
.wrapper-inner {
	padding: 4.8em 7%;
}
.wrapper-footer {
	width: 100%;
}
/****************** Offscreen ******************/
.offscreen {
	clip: rect(1px 1px 1px 1px); /* IE 6/7 */
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap; /* added line */
	width: 1px;
}
/****************** Columns ******************/
.col-left {
	float: left;
	width: 35%;
}
.col-right {
	width: 65%;
	float: right;
}
.col-1-3 {
	width: 33.33%;
	float: left;
	padding: 0 1em;
}

/****************** Images ******************/
main > picture {
	-webkit-box-ordinal-group: 0;
	    -ms-flex-order: -1;
	        order: -1;
}
.image-right {
	float: right;
	width: 35%;
	margin: 0 0 1.5em 2em;
}
figure {
	margin: 2.4em 0;
}
figcaption {
	margin: 1.2em 0 0 0;
	font-size: 0.75em;
	line-height: 1.3;
	font-weight: 500;
	text-align: center;
	color: #999;
}
/****************** Lists ******************/
.list-bullet,
.list-images {
	margin: 1.2em 0;
}
.list-bullet {
	padding: 0 2em;
}
.list-bullet li {
	margin-bottom: 0.8em;
	position: relative;
}
.list-bullet li:before {
	content: "•";
	position: absolute;
	top: 0;
	left: -1em;
}
.list-bullet h3 {
	margin: 0;
	font-size: inherit !important;
	font-weight: 500;
}
.list-bullet li:last-child {
	margin-bottom: 0;
}

/****************** Hidden content ******************/
.hidden,
[hidden]{
	display: none;
}

/****************** Text styling ******************/

.h2 {
	margin: 0 0 1.2em 0;
	font-size: 1.4em; 
	line-height: 1.4;
	font-weight: normal;
	text-transform: none;
	letter-spacing: inherit;
}
.credits {
	font-size: 0.7em;
}
.credits a {
	color: #686868;
}
.note {
	background: rgba(255,255,0,0.2);
	padding: 4%;
}
.note p:last-child {
	margin-bottom: 0;
}

/* Clearing floats */
main:after,
footer:after,
footer ul:after,
.list-bullet li:after,
.wrapper-inner:after,
.wrapper-footer {
	clear: both;
	display: table;
	content: "";
}


/***************** Slides *****************/
.slider {
	margin: 2.4em 0;
	position: relative;
}

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0 auto;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
}

.transparent-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	display: block;
	background: #fff; /* Fix for IE6-9 */
	opacity: 0;
	filter: alpha(opacity=1);
	width: 48%;
	text-indent: -9999px;
	overflow: hidden;
	height: 91%;
}

.transparent-btns_nav.next {
	left: auto;
	right: 0;
}
.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
	outline: none;
}
.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
	margin-top: 0;
	text-align: center;
}
.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
	*float: left;
	margin-right: 5px;
}
.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
	*display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}
.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
	background: #222;
	background: rgba(0,0,0, .8);
}

/***********************************************************************/
/**************************** MEDIA QUERIES ****************************/ 
/***********************************************************************/

	@media screen and (max-width: 90em) {
		
		html {
			font-size: 95%;
		}
		/****************** Images ******************/
		.image-right {
			width: 45%;
		}
	}

	@media screen and (max-width: 60em) {
		
		html {
			font-size: 85%;
		}
		
		/****************** Header ******************/ 
		.logo,
		header > span {
			font-size: 85%;
		}
		.logo,
		header > div {
			-webkit-box-flex: 1;
			    -ms-flex: 1;
			        flex: 1;
		}
		header > div {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-pack: end;
			    -ms-flex-pack: end;
			        justify-content: flex-end;
		}
		/****************** Menu ******************/ 
		.menu {
			display: none;
			font-size: 130%;
			-webkit-box-flex: 100%;
			    -ms-flex: 100%;
			        flex: 100%;
		}
		.menu div {
			margin-top: 1.2em;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			    -ms-flex-flow: row wrap;
			        flex-flow: row wrap;
			-webkit-box-pack: end;
			    -ms-flex-pack: end;
			        justify-content: flex-end;
		}
		.menu div ul {
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			    -ms-flex-flow: column;
			        flex-flow: column;
		}
		.menu div ul:last-child {
			margin-right: 2em;
		}
		.menu div ul li {
			margin-right: 0;
			margin-bottom: 0.8em;
			text-align: right;
		}
		.menu div > ul:last-child li {
			margin-right: 0;
		}
		.menu div > ul:last-child {
			-webkit-box-pack: start;
			    -ms-flex-pack: start;
			        justify-content: flex-start;
			margin-bottom: 0;
		}
		
		/**************** Menu Button ****************/
		.menu-button {
			display: block;
		}
		/****************** Lists ******************/
		.list-bullet {
			padding-left: 1.5em;
		}
		/****************** Wrappers ******************/
		.wrapper-inner {
			padding: 0.8em 3%;
		}
		/****************** Main ******************/
		main h2:first-child,
		main .h2 {
			margin-top: 1.2em;
		}
		/****************** Images ******************/
		.image-right {
			
		}
		.image-right {
			float: right;
			width: 100%;
		}
		/****************** Columns ******************/
		.col-left,
		.col-right {
			float: none;
			width: auto;
		}
		.col-right {
			padding: 0;
		}
		.col-1-3 {
			float: none;
			width: auto;
			padding: 0;
			margin-top: 2.4em;
		}
		.col-1-3:first-child {
			margin-top: 0;
		}
		/****************** Hidden content ******************/
		.hidden {
			font-size: 90%;
		}
	}
